<?php
//contact form 7
// if(ds1_custom_is_bool_tester('contact_f_dequeue')) {
	add_action( 'wp_print_styles', function() {
		wp_dequeue_style( 'contact-form-7' );
		wp_dequeue_style( 'contact-form-7-rtl' );
		wp_deregister_style( 'contact-form-7' );
		wp_deregister_style( 'contact-form-7-rtl' );
	},110  );
// }